Subject: ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð² Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸ CLD11

Description: Ð¡Ñ‚Ð°Ð²Ð¸Ð» Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ Ð¸Ð· Ð¾Ð±Ñ€Ð°Ð·Ð° 64-Ð±Ð¸Ñ‚Ð½Ð¾Ð¹ Ð²ÐµÑ€Ñ•Ð¸Ð¸. 

ÐŸÐ¾Ñ•Ð»Ðµ Ñ€Ð°Ð·Ð¼ÐµÑ‚ÐºÐ¸ Ñ…Ð¾Ñ‚ÐµÐ» Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ Ñ•Ð²Ð¾Ð¸ 

Ð²Ð¸Ð½Ð´Ð¾Ð²Ñ‹Ðµ Ñ€Ð°Ð·Ð´ÐµÐ»Ñ‹, Ñ‡Ñ‚Ð¾ Ð±Ñ‹ ÐºÐ°Ð¶Ð´Ñ‹Ð¹ Ñ€Ð°Ð· Ð½Ðµ 

Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ. ÐžÐ½ ÑƒÐºÐ°Ð·Ñ‹Ð²Ð°ÐµÑ‚ Ð½ÐµÐ¾Ð±Ñ…Ð¾Ð´Ð¸Ð¼Ð¾Ñ•Ñ‚ÑŒ 

Ñ„Ð¾Ñ€Ð¼Ð°Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ•. Ð’Ñ‹Ð±Ð¸Ñ€Ð°ÑŽ Ñ€Ð°Ñ•ÑˆÐ¸Ñ€ÐµÐ½Ð½Ñ‹Ðµ 

Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸, Ñ•Ð½Ð¸Ð¼Ð°ÑŽ Ð³Ð°Ð»ÐºÑƒ Ñ• Ñ„Ð¾Ñ€Ð¼Ð°Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ•, 

Ð¿Ñ€Ð¸Ð¼ÐµÐ½Ñ•ÑŽ - Ñ•Ñ„Ñ„ÐµÐºÑ‚ Ñ‚Ð¾Ñ‚ Ð¶Ðµ. Ð¡Ñ‚Ð¾Ð¸Ñ‚ Ð¼ÐµÑ‚ÐºÐ°, Ñ‡Ñ‚Ð¾ Ð±ÑƒÐ´ÐµÑ‚ 

Ð¿Ñ€Ð¾Ð¸Ð·Ð²ÐµÐ´ÐµÐ½Ð¾ Ñ„Ð¾Ñ€Ð¼Ð°Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ.

History

01/31/2011 10:14 am - Mikhail Hiretsky

Ð§Ñ‚Ð¾ Ð¿Ð¾ÐºÐ°Ð·Ñ‹Ð²Ð°ÐµÑ‚ ÐºÐ¾Ð¼Ð°Ð½Ð´Ð° Ð²Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð½Ð°Ñ• Ð¾Ñ‚ root?

<pre>

blkid

</pre> Ð¸ ÐºÐ¾Ð¼Ð°Ð½Ð´Ð°<pre>cl-install -v --filter *disk*</pre>

01/31/2011 10:14 am - Mikhail Hiretsky

- Status changed from New to Feedback

09/22/2011 11:00 am - Mikhail Hiretsky

ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð´Ð¾Ð»Ð¶Ð½Ð° Ñ€ÐµÑˆÐ¸Ñ‚ÑŒÑ•Ñ• Ð² calculate-utilities-2.2.20 Ñ• Ð¿ÐµÑ€ÐµÑ…Ð¾Ð´Ð¾Ð¼ Ð½Ð° udev Ð´Ð»Ñ• 

Ð¿Ð¾Ð»ÑƒÑ‡ÐµÐ½Ð¸Ñ• Ð¸Ð½Ñ„Ð¾Ñ€Ð¼Ð°Ñ†Ð¸Ð¸ Ð¾ Ð´Ð¸Ñ•ÐºÐ°Ñ… Ð¸ Ñ€Ð°Ð·Ð´ÐµÐ»Ð°Ñ….

08/24/2012 10:16 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
